Package: org.gradle.plugins.signing.signatory.pgp

## [Groovy] Class Dsl

- org.gradle.plugins.signing.signatory.pgp.Dsl

- - ### Constructor Summary

    Constructors
    Constructor and description
    `Dsl (Project project, Map<String, PgpSignatory> signatories, PgpSignatoryFactory factory)`

  - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `def` | `methodMissing(String name, def args)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`

- - ### Constructor Detail

    - #### Dsl(Project project, Map<String, PgpSignatory> signatories, PgpSignatoryFactory factory)

  - ### Method Detail

    - #### def methodMissing(String name, def args)